<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>LogIn customer</title>
    <link rel="stylesheet" href="customer-login.css">
</head>
<body>

<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <h1>Login page</h1>
        <form method="get" th:action="@{/autentificare}" th:object="${customer}">
            <div th:if="${param.error}">
                <div class="alert alert-danger">
                    Invalid username or password.
                </div>
            </div>
            <div th:if="${param.logout}">
                <div class="alert alert-info">
                    You have been logged out.
                </div>
            </div>
            <div class="form-group">
                <label path="email">Email</label>:
                <input type="text"
                       id="username"
                       th:name="email"
                       class="form-control"
                       autofocus="autofocus"
                       placeholder="Username">
            </div>
            <div class="form-group">
                <label for="password">Parola</label>:
                <input type="password"
                       id="password"
                       th:name="password"
                       class="form-control"
                       placeholder="Password">
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-sm-6 col-sm-offset-3">
                        <input type="submit"
                               name="login-submit"
                               id="login-submit"
                               class="form-control btn btn-info"
                               value="Autentificare">
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>



</form>
</body>
</html>